
/* -------------------------------------------------- */
/*	Footer
/* -------------------------------------------------- */

#logo h1 a {color:#FDBE0F;}
#footer {color:#8A8989;}#footer p{color:#8A8989;}#footer {background-color:#323232;}#footer .widget-title{color:#B9B9B9;}#footer a {color:#696868;}#footer a:hover{color:#FFFFFF;}
/* -------------------------------------------------- */
/*	Default
/* -------------------------------------------------- */

a { color:#FDBE0F; }h1, h2, h3, h4, h5, h6 { font-family: Ubuntu Condensed; }body, p { font-family:Arial, sans-serif; }
/* -------------------------------------------------- */
/*	Navigation
/* -------------------------------------------------- */

    .navigation ul li a { color:#FFFFFF; }
    .navigation ul ul > li:hover > a { color:#FFFFFF; }

	.navigation ul ul li.current-menu-item > a,
	.navigation ul ul li.current-menu-parent > a,
	.navigation ul ul li.current-menu-ancestor > a, 
	.navigation ul ul li.current_page_item > a, 
	.navigation ul ul li.current_page_parent > a, 
	.navigation ul ul li.current_page_ancestor > a 
	{
		background-color: #df7029;
    }
	
	.navigation ul ul li:hover > a {
		background-color: #df7029;
    }

    .navigation a {font-family: Ubuntu Condensed;}

/* -------------------------------------------------- */
/*	Content
/* -------------------------------------------------- */	

	section.container,
	section.container p {color:#6B6B6B;}


/* -------------------------------------------------- */
/*	Button
/* -------------------------------------------------- */

    a.button {color:#ffffff !important;}

/* -------------------------------------------------- */
/*	Widget
/* -------------------------------------------------- */


/* -------------------------------------------------- */
/*	Sidebar
/* -------------------------------------------------- */

    #sidebar .widget .widget-title {color:#242424; margin-top: 23px; padding-bottom: 6px}
    #sidebar .widget .textwidget,
	#sidebar .jta-tweet-text,
	.tm_widget_recent_entries,
	.tm_widget_recent_entries p,
	.quote-text,
	.quote-text p {color:#6B6B6B;}
    #sidebar .widget a {color:#FDBE0F;}
    #sidebar .widget a:hover {color:#8a8989;}
	
/* -------------------------------------------------- */
/*	Picture
/* -------------------------------------------------- */

    .skin-1 a .pic, .skin-2 a .pic {background-color:#FFFFFF;}
    .skin-1 a:hover .pic, .skin-2 a:hover .pic {background-color:#646464;}

/* -------------------------------------------------- */
/*	Headings
/* -------------------------------------------------- */








    